html {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial;
	background-color: #FFFFFF;
}

a  { 
	color: blue;
	font-family: "Lucida Grande", Helvetica, Arial;
	text-decoration: none;
}

a:hover { 
	text-decoration: underline;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #333399;
}

h2 {
	font-size: 13px;
	font-weight: bold;
}
h3 {
	font-size: 11px;
	font-weight: bold;
}

table {
	font-size: 11px;
	font-family: "Lucida Grande", Helvetica, Arial;
}

li {
	padding-top: 1pt;
	padding-bottom: 1pt;
}

	
